View Issue Details

IDProjectCategoryView StatusLast Update
0013989MediaMonkey 5Hotkeyspublic2019-06-25 08:53
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Summary0013989: Some default hotkeys don't work with some keyboards (e.g. German)
DescriptionAs reported here:
http://www.mediamonkey.com/forum/viewtopic.php?f=30&t=87039&p=432540#p432349

For simplification we use the string representation in the default list (i.e. "Alt+Enter") which fails to pair with "Alt+Eingabe" (Germany)

Also "CTRL+O" is shown as "STRG+O"
TagsNo tags attached.
Fixed in build2061

Relationships

related to 0015707 closedLudek Hotkeys: HID Hotkeys usually Sends two values 

Activities

Ludek

2017-02-06 13:22

developer   ~0047196

Fixed in 2016

peke

2019-06-24 10:54

developer   ~0053959

Verified 2183

I do not see the issue anymore when changing Windows Layout to German, is hotkey assignment better handled now due the fixes in 0015707 ?

If yes, Please close the bug.

Ludek

2019-06-25 08:53

developer   ~0053968

I don't understand what you are referring, but this issue has been already fixed in 2016.

So closing.